OWID(4)

NAME
owid - 1-Wire ID device

SYNOPSIS
owid* at onewire?

DESCRIPTION
The owid driver provides support for the 1-Wire serial number family type device. This device can't do anything except report its unique serial number. The serial number is available through the sysctl(8) interface.

The following chips are supported by the driver:

•   Maxim/Dallas DS1990

SEE ALSO
intro(4), onewire(4), sysctl(8)

HISTORY
The owid driver first appeared in OpenBSD 4.0.

AUTHORS
-nosplit The owid driver was written by Alexander Yurchenko <grange@openbsd.org>.